## Settings file was created by plugin BetterItemRewards v1.2.0
## Plugin GUID: CaptainPudding.BetterItemRewards

[BetterItemRewards time limits]

## Upto and including Tier three will start appearing after this time limit. IN MINUTES. (tier one, tier two, tier three, equipment)
# Setting type: Int32
# Default value: 30
Tier Three Time Limit = 30

## Upto and including Tier two will start appearing after this time limit. IN MINUTES. (tier one, tier two, equipment)
# Setting type: Int32
# Default value: 10
Tier Two Time Limit = 10

## Upto and including equipment will start appearing after this time limit. IN MINUTES. (tier one, equipment)
# Setting type: Int32
# Default value: 5
Equipment Time Limit = 5

